Next Generation Emulation banner

1 - 8 of 8 Posts

·
Registered
Joined
·
81 Posts
Discussion Starter #1
Hey guys, when I'm trying to configure Darkman's 0.9 (optimized), it crash my ePSXe everytime. Help me plz.
 

·
Coffee Demon
Joined
·
2,907 Posts
Hmmm

Actually...we have experienced this problem as well..was not sure if we should bring it to the Darkmans attention.... The plugin worked fine with our 8.0...soon as we upped to 8.1 we started experiencing D3D errors when configuring the plugin....
Perhaps it is a valid problem....
 

·
Registered
Joined
·
81 Posts
Discussion Starter #6
Re: Hmmm

Originally posted by Dark Watcher
Actually...we have experienced this problem as well..was not sure if we should bring it to the Darkmans attention.... The plugin worked fine with our 8.0...soon as we upped to 8.1 we started experiencing D3D errors when configuring the plugin....
Perhaps it is a valid problem....
Strange that I'm the only one complaining about it. But even worst, the error I got says that a "fatal error in epsxe.exe" when I click the configuration buton when Darkman's .09 GPU (Optimised) is selected.

WE NEED HELP DARKMAN !! HELP US DUDE !!
 
1 - 8 of 8 Posts
Top